h1, h2, .header, .Header   {
  font-family: 'Oswald', sans-serif;
  font-weight:300;
  font-size: 30px;
  color: #dea687;
  line-height: 22px;
text-shadow: 4px 4px 6px rgba(0, 0, 0, 1);
}

h3, .subheader{
  font-weight: 300;
  font-size: 24px;
  color: #fff;
  line-height: 10px;
  text-shadow: 4px 4px 6px rgba(0, 0, 0, 1);
}

.SmallText{
  font-size: 15px;
}

.headerColour
{
  color: #dea687;
}

/* Main Styles */
td,body,p{
  font: normal 18px 'Oswald', sans-serif;
  color: #d5d5d5;
  font-weight:lighter;
  line-height:20px;
}

/* Links */
a{ color: #dea687; text-decoration: none;}
a:hover{ color: #c8642c; text-decoration: none;}

